# collider setup
BEAMS: [11, -11]
BEAM_ENERGIES: 45.6
PDF_LIBRARY: PDFESherpa
ISR_SMIN: sqr(20/E_CMS)

# general setting
EVENTS: 50k

# Has to stay until soft photons are fixed
YFS:
  MODE: 0

# model parameters
ALPHAS(MZ): 0.1188
ORDER_ALPHAS: 2
CSS_FS_PT2MIN: 1.00
ME_GENERATORS: Comix

PROCESSES:
- 11 -11 -> 93 93:
    Order: {QCD: Any, EW: 2}

SELECTORS:
- [Mass, 93, 93, 40.0, E_CMS]
